Subject: Fw: Questions
From: "LLPS Customer Service" <[email-masked]>
To: "Steve Fata" <[email-masked]>
Date: Fri, 15 Nov 2013 11:27:29 -0500

Hello Steve.
this was the original email that I had forwarded to Dave Brake.  Thought you may want it.  Let me know if you need anything from me.
Thank you,
Michael B
LLPS

From: Ryan Duffy 
Sent: Tuesday, November 12, 2013 6:21 PM
To: [email-masked] 
Subject: Questions

Hi my name is Ryan Duffy, I'm a reporter with Newschannel 3 in Kalamazoo, Michigan.  I was hoping to talk to someone with the company about a story we're working on about the Michigan Attorney Generals investigation into Corporate Records Service and the complaints that have been coming into the West Michigan Better Business Bureau about the company.  Would it be possible to set up a sit down interview to talk about this?  We can come up to Lansing any time that might be convenient.  My cell number is 269-207-6138.  Thanks, 

Ryan Duffy

Newschannel 3

269-207-6138